<?php
class tagModel extends Model

{
	

    public function ajax_yg_publish($item) {	       		 
        $this->create($item);
        $item_id = $this->add();
        if ($item_id) {
            return 1;
        } else {			
			return 0;	
        }
    }
    

}